/*========================================================
                        Camera
=========================================================*/
.camera_container {
  position: relative;
  padding-bottom: 39.3939%; }

@media (max-width: 607.36245px) {
  .camera_container {
    padding-bottom: 300px; } }
.camera_wrap {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  margin-bottom: 0 !important;
  height: 100%;
  background: #FFF;
  z-index: 0; }

.camera_wrap img {
  max-width: none !important; }

.camera_fakehover {
  height: 100%;
  min-height: 60px;
  position: relative;
  width: 100%; }

.camera_src {
  display: none; }

.cameraCont, .cameraContents {
  height: 100%;
  position: relative;
  width: 100%;
  z-index: 1; }

.cameraSlide {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0; }

.cameraContent {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: none; }

.camera_target {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow: hidden;
  text-align: left;
  z-index: 0; }

.camera_overlayer {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow: hidden;
  z-index: 0; }

.camera_target_content {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow: hidden;
  z-index: 2; }

.camera_loader {
  background: #FFF url(../images/camera-loader.gif) no-repeat center;
  border: 1px solid #FFF;
  border-radius: 18px;
  height: 36px;
  left: 50%;
  overflow: hidden;
  position: absolute;
  margin: -18px 0 0 -18px;
  top: 50%;
  width: 36px;
  z-index: 3; }

.camera_nav_cont {
  height: 65px;
  overflow: hidden;
  position: absolute;
  right: 9px;
  top: 15px;
  width: 120px;
  z-index: 4; }

.camerarelative {
  overflow: hidden;
  position: relative; }

.imgFake {
  cursor: pointer; }

.camera_command_wrap .hideNav {
  display: none; }

.camera_command_wrap {
  left: 0;
  position: relative;
  right: 0;
  z-index: 4; }

.showIt {
  display: none; }

.camera_clear {
  clear: both;
  display: block;
  height: 1px;
  margin: -1px 0 25px;
  position: relative; }

.camera_caption {
  display: none; }

.cameraContent .camera_caption {
  display: block; }

/*================   Custom Layout&Styles   =====================*/
.camera_caption {
    bottom: 0;
    display: block;
    position: absolute;
    width: 100%; }
  .camera_caption > div {
    padding: 10px 20px; }
  .camera_caption p {
    color: #FFF;
    /*letter-spacing: 10px;*/
   /* text-transform: uppercase;*/
	font-size:24px;
	
	 }

.camera_pag {
  margin-top: -66px; }
  .camera_pag_ul {
    text-align: center; }
    .camera_pag_ul li {
      display: inline-block;
      width: 13px;
      height: 13px;
      line-height: 13px;
      text-align: center;
      cursor: pointer;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      border-radius: 50%;
      border: solid 3px #FFF;
      -moz-transition: 0.3s all ease;
      -o-transition: 0.3s all ease;
      -webkit-transition: 0.3s all ease;
      transition: 0.3s all ease; }
      .camera_pag_ul li.cameracurrent, .camera_pag_ul li:hover {
        background: #0badee; }
      .camera_pag_ul li + li {
        margin-left: 3px; }
      .camera_pag_ul li > span {
        display: none; }
		
		
.camera_prevThumbs {
	bottom: 4px;
	cursor: pointer;
	left: 0;
	position: absolute;
	top: 4px;
	visibility: hidden;
	width: 30px;
	z-index: 10;
}
.camera_prevThumbs div {
	background: url(../images/camera_skins.png) no-repeat -160px 0;
	display: block;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	width: 30px;
}
.camera_nextThumbs {
	bottom: 4px;
	cursor: pointer;
	position: absolute;
	right: 0;
	top: 4px;
	visibility: hidden;
	width: 30px;
	z-index: 10;
}
.camera_nextThumbs div {
	background: url(../images/camera_skins.png) no-repeat -190px 0;
	display: block;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	width: 30px;
}


.camera_pag_ul .thumb_arrow {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid;
	top: 0;
	left: 50%;
	margin-left: -4px;
	position: absolute;
}
.camera_prev, .camera_next, .camera_commands {
	cursor: pointer;
	height: 40px;
	margin-top: -20px;
	position: absolute;
	top: 50%;
	width: 40px;
	z-index: 2;
}
.camera_prev {
	left: 0;
}
.camera_prev  {
	background: url(../images/camera_skins.png) no-repeat 0 0;
	display: block;
	height: 40px;
	width: 40px;
}
.camera_next {
	right: 0;
}
.camera_next  {
	background: url(../images/camera_skins.png) no-repeat -40px 0;
	display: block;
	height: 40px;
	width: 40px;
}
.camera_commands {
	right: 41px;
}
.camera_commands > .camera_play {
	background: url(../images/camera_skins.png) no-repeat -80px 0;
	height: 40px;
	width: 40px;
	display:none!important;
}
.camera_commands > .camera_stop {
	background: url(../images/camera_skins.png) no-repeat -120px 0;
	display: block;
	height: 40px;
	width: 40px;
	display:none!important;
}

.camera_thumbs_cont {
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	overflow: hidden;
	position: relative;
	width: 100%;
}
.camera_commands_emboss .camera_thumbs_cont {
	-moz-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	-webkit-box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
	box-shadow:
		0px 1px 0px rgba(255,255,255,1),
		inset 0px 1px 1px rgba(0,0,0,0.2);
}
.camera_thumbs_cont > div {
	float: left;
	width: 100%;
}
.camera_thumbs_cont ul {
	overflow: hidden;
	padding: 3px 4px 8px;
	position: relative;
	text-align: center;
}
.camera_thumbs_cont ul li {
	display: inline;
	padding: 0 4px;
}
.camera_thumbs_cont ul li > img {
	border: 1px solid;
	cursor: pointer;
	margin-top: 5px;
	vertical-align:bottom;
}
.camera_clear {
	display: block;
	clear: both;
}
.showIt {
	display: none;
}
.camera_clear {
	clear: both;
	display: block;
	height: 1px;
	margin: -1px 0 25px;
	position: relative;
}
/*========================================================
                     RESPONSIVE
=========================================================*/
@media (min-width: 980px) and (max-width: 1199px) {
  .camera_pag {
    margin-top: -35px; } }
@media (min-width: 768px) and (max-width: 979px) {
  .camera_pag {
    margin-top: -30px; } }
@media (max-width: 767px) {
  .camera_pag {
    margin-top: -30px; }
    .camera_pag > li {
      width: 9px;
      height: 9px;
      line-height: 9px; }

  .camera_caption {
    -moz-transform: translateY(-60%);
    -ms-transform: translateY(-60%);
    -o-transform: translateY(-60%);
    -webkit-transform: translateY(-60%);
    transform: translateY(-60%); }
	.camera_caption p {
    color: #FFF;
    letter-spacing: 4.3px;
    text-transform: uppercase;
	font-size:13px;
	
	 }
	
	 }
